Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2115 - shiny metal theme crashes enlightenment
Summary: shiny metal theme crashes enlightenment
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: enlightenment
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-10 15:59 UTC by Michael Fulbright
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-31 16:57:11 UTC


Attachments (Terms of Use)

Description Michael Fulbright 1999-04-10 15:59:17 UTC
Switching to the shiny-metal theme crashes enlightenment

Comment 1 Michael Fulbright 1999-04-10 16:24:59 UTC
Ok I see the problem - I hacked the theme to not show the desktop
buttons that E can do - but I also hacked out the button defs
that were referenced in slideouts.cfg.

E needs to handle corrupt themes of this nature.

Comment 2 Elliot Lee 1999-08-31 16:57:59 UTC
Bug is already reported as fixed.


Note You need to log in before you can comment on or make changes to this bug.